Changing versions of PHP and MySQL.

Problems with the Windows version of XAMPP, questions, comments, and anything related.

Changing versions of PHP and MySQL.

Postby miland » 29. November 2005 14:58

I'd like to use XAMPP with the Eclipse Plugin for PHP. XAMPP installs with more recent versions of both PHP and MySQL than I can use. Can someone give me guidance on installing XAMPP with PHP Version 4.3.2. :wink:
Posts: 1
Joined: 29. November 2005 14:37

Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 43 guests